
@media (max-width: 991.98px) {
  .brand_block_variant .brand_block__item img {
    max-height: 4rem; } }

@media (max-width: 767.98px) {
  .brand_block {
    flex-wrap: wrap;
    justify-content: center; }

  .brand_block__item {
    text-align: center;
    width: 100%;
    padding: 0 1rem; }

  .brand_block_variant.owl-carousel .owl-item img {
    max-height: 6rem;
    max-width: 80%;
    margin-left: 10%;
    display: inline-block;
    line-height: 100%; }

  .brand_block_variant_two__item {
    border: none; }

  .brand_block_variant_two__item .owl-carousel.owl-drag .owl-item {
    margin-right: 0 !important; } }
